=== debian/changelog ===
verilator (3.803-1) unstable; urgency=low

  * New upstream release.
  * Removed patch typos.diff as it got applied upstream
  * debian/control: Bumped Standards-Version to 3.9.0 (no changes
    needed)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 15 Jul 2010 21:00:20 +0300

verilator (3.802-1) unstable; urgency=low

  * New upstream release.
  * Removed install_perms.diff patche, as it got applied upstream.
  * Refreshed typos.diff patch to fix a new typo, and remove fixes that got
    applied upstream.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 01 May 2010 22:56:15 +0300

verilator (3.801-1) unstable; urgency=low

  * New upstream release (Closes: #577187)
  * Switched to 3.0 (quilt) source format.
  * debian/control:
    + Set pkg-electronics as Maintainer and add myself to Uploaders.
    + Bumped Standards-Version to 3.8.4
    + Added proper Vcs-* fields.
    + Removed "the" from package description.
    + Added DMUA
  * debian/docs:
    + Remove README & readme.pod since they do not provide useful information
      to user.
    + Added verilator.html & verilator.pdf
  * debian/watch: set the upstream URL to one that can be checked.
  * Added manpage for verilator_profcfunc
  * Added debian/links, debian/doc-base, debian/manpages
  * Remove debian/dirs
  * debian/rules:
    + No more need to override dh_auto_test since upstream now skips SystemC
      tests if SystemC is not installed.
    + No need to override dh_auto_install
    + Override dh_installexamples to move examples dir from
      /usr/share/verilator to /usr/share/doc/verilator
  * Added install_perms.diff patch to install data files without executable
    permissions.
  * Added typos.diff patch to fix some spelling mistakes in verilator
    executable & manpage.
  * Added shebang.diff patch to add proper shebangs.
  * debian/copyright:
    + Converted to machine-readable format.
    + Changed packaging license to match that of upstream.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 21 Apr 2010 23:33:46 +0200

verilator (3.800-5) unstable; urgency=low

  * prevent make from running test and failing because SystemC is not present
  * now using override_dh_auto_test instead of override_dh_auto_make

 -- Iztok Jeras <iztok.jeras@gmail.com>  Mon, 08 Feb 2010 19:51:39 +0100

verilator (3.800-4) unstable; urgency=low

  * prevent make from running test and failing because SystemC is not present

 -- Iztok Jeras <iztok.jeras@gmail.com>  Mon, 08 Feb 2010 11:06:10 +0100

verilator (3.800-3) unstable; urgency=low

  * Added bison to dependencies

 -- Iztok Jeras <iztok.jeras@gmail.com>  Mon, 08 Feb 2010 11:06:10 +0100

verilator (3.800-2) unstable; urgency=low

  * Added flex to dependencies

 -- Iztok Jeras <iztok.jeras@gmail.com>  Mon, 08 Feb 2010 10:51:20 +0100

verilator (3.800-1) unstable; urgency=low

  * Initial release

 -- Iztok Jeras <iztok.jeras@gmail.com>  Mon, 08 Feb 2010 07:52:28 +0100
