=== debian/control ===
Source: verilator
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, flex, bison
Standards-Version: 3.9.0
Homepage: http://www.veripool.org/wiki/verilator
Vcs-Git: git://git.debian.org/git/pkg-electronics/verilator.git
Vcs-Browser: http://git.debian.org/?p=pkg-electronics/verilator.git

Package: verilator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: gtkwave, systemc
Description: fast free Verilog simulator
 Verilator is the fastest free Verilog HDL simulator, and beats many commercial
 simulators. It compiles synthesizable Verilog (not test-bench code!), plus
 some PSL, SystemVerilog and Synthesis assertions into C++ or SystemC code.
 It is designed for large projects where fast simulation performance is of
 primary concern, and is especially well suited to generate executable models
 of CPUs for embedded software design teams.
