## verilator 3.811

=== debian/changelog ===
verilator (3.811-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 16 Feb 2011 17:11:11 +0200

verilator (3.810-1) unstable; urgency=low

  * New upstream release.
  * Refreshed shebang.diff patch

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 22 Jan 2011 10:08:37 +0200

verilator (3.805-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 07 Nov 2010 10:32:20 +0200

verilator (3.804-1) experimental; urgency=low

  * New upstream release
  * Bumped compat level to 8
  * debian/control: Bumped Standards-Version to 3.9.1, no changes needed.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 26 Sep 2010 19:21:30 +0300
