=== debian/changelog ===
verilator (3.820-2) unstable; urgency=low

  * Cherry-picked Fix-PowerPC-runtime-error.patch from upstream VCS
    (Closes: #598256)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 23 Aug 2011 13:15:42 +0200

verilator (3.820-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 31 Jul 2011 07:18:48 +0200

verilator (3.813-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 07 Jul 2011 13:53:39 +0200

verilator (3.812-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Updated copyright years
  * debian/control: Bumped Standards-Version to 3.9.2

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 09 Apr 2011 23:21:43 +0200
