=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8), autotools-dev, flex, bison
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.veripool.org/wiki/verilator
 Vcs-Git: git://git.debian.org/git/pkg-electronics/verilator.git
 Vcs-Browser: http://git.debian.org/?p=pkg-electronics/verilator.git
