=== debian/changelog ===
verilator (3.830-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 29 Nov 2011 16:48:53 +0200

verilator (3.824-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 26 Oct 2011 05:38:30 +0200

verilator (3.821-1) unstable; urgency=low

  * New upstream release.
  * Dropped Fix-PowerPC-runtime-error.patch patch as it is included in new
    upstream release
  * debian/copyright: Updated copyright format

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 18 Sep 2011 14:30:17 +0200
