=== test_sp/Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # This calls the object directory makefile.  That allows the objects to
 # be placed in the "current directory" which simplifies the Makefile.
 #
-# Copyright 2003-2010 by Wilson Snyder. This program is free software; you can
+# Copyright 2003-2012 by Wilson Snyder. This program is free software; you can
 # redistribute it and/or modify it under the terms of either the GNU
 # Lesser General Public License Version 3 or the Perl Artistic License
 # Version 2.0.
@@ -75,7 +75,7 @@
 
 nosp:
 	@echo
-	@echo %Skip: SYSTERMPERL not in environment
+	@echo %Skip: SYSTEMPERL not in environment
 	@echo
 
 ######################################################################
