=== debian/changelog ===
verilator (3.832-1) unstable; urgency=low

  * New upstream release.
  * Bumped compat level to 9.
  * debian/control: Updated Standards-Version to 3.9.3
  * debian/copyright: Updated copyright format & years.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 08 Mar 2012 16:34:21 +0200

verilator (3.831-1) unstable; urgency=low

  * New upstream release.
  * Refreshed patch: shebang.diff

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 11 Feb 2012 15:00:59 +0200
