## verilator 3.833

=== test_c/Makefile ===
--- 
+++ 
@@ -5,14 +5,14 @@
 # This calls the object directory makefile.  That allows the objects to
 # be placed in the "current directory" which simplifies the Makefile.
 #
-# Copyright 2003-2010 by Wilson Snyder. This program is free software; you can
+# Copyright 2003-2012 by Wilson Snyder. This program is free software; you can
 # redistribute it and/or modify it under the terms of either the GNU
 # Lesser General Public License Version 3 or the Perl Artistic License
 # Version 2.0.
 #
 #****************************************************************************/
 
-default: test_default
+default: show_config test_default
 
 # This must point to the root of the VERILATOR kit
 VERILATOR_ROOT := $(shell pwd)/..
@@ -21,7 +21,8 @@
 # Pick up PERL and other variable settings
 include $(VERILATOR_ROOT)/include/verilated.mk
 
-DEBUG_ON = --debug --trace-dups
+DEBUG_QUIET = --debug --debugi 0 --gdbbt --no-dump-tree
+DEBUG_ON = --debug --trace-dups --gdbbt
 #DEBUG = $(DEBUG_ON)
 VALGRIND_ON = $(DEBUG_ON) --gdb "valgrind -v --leak-check=yes"
 
@@ -33,8 +34,15 @@
 VERILATOR_FLAGS = --cc -f $(VERILATOR_ROOT)/test_v/input.vc top.v
 VERILATOR_FLAGS += --trace
 
+#show_config: Is the very first time we've executed Verilator after building
+#so we make sure to run with --gdbbt, so if it dumps we'll get a trace.
+show_config:
+	$(PERL) $(VERILATOR_ROOT)/bin/verilator $(DEBUG_QUIET) -V
+
+#prep: Is the very first time we're running a Verilation
+#so we make sure to run with --gdbbt, so if it dumps we'll get a trace.
 prep:
-	$(PERL) $(VERILATOR_ROOT)/bin/verilator $(DEBUG)       $(VERILATOR_FLAGS)
+	$(PERL) $(VERILATOR_ROOT)/bin/verilator $(DEBUG_QUIET) $(VERILATOR_FLAGS)
 prep_dbg:
 	$(PERL) $(VERILATOR_ROOT)/bin/verilator $(DEBUG_ON)    $(VERILATOR_FLAGS)
 prep_vg:
