=== test_sc/Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # This calls the object directory makefile.  That allows the objects to
 # be placed in the "current directory" which simplifies the Makefile.
 #
-# Copyright 2003-2010 by Wilson Snyder. This program is free software; you can
+# Copyright 2003-2012 by Wilson Snyder. This program is free software; you can
 # redistribute it and/or modify it under the terms of either the GNU
 # Lesser General Public License Version 3 or the Perl Artistic License
 # Version 2.0.
@@ -22,9 +22,10 @@
 include $(VERILATOR_ROOT)/include/verilated.mk
 
 DEBUG_ON = --debug
+SYSTEMC_TESTING ?= $(SYSTEMC)$(SYSTEMC_INCLUDE)
 
 ######################################################################
-ifneq ($(SYSTEMC),)
+ifneq ($(SYSTEMC_TESTING),)
 test_default:  precopy prep        preproc compile run
 test_debug:    precopy prep_dbg    preproc compile run
 else
@@ -59,7 +60,7 @@
 
 nosc:
 	@echo
-	@echo %Skip: SYSTEMC not in environment
+	@echo %Skip: SYSTEMC_INCLUDE not in environment
 	@echo
 
 ######################################################################
