=== debian/changelog ===
verilator (3.833-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 18 Apr 2012 17:14:05 +0200
