=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), autotools-dev, flex, bison
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), autotools-dev, flex, bison
+Standards-Version: 3.9.3
 Homepage: http://www.veripool.org/wiki/verilator
 Vcs-Git: git://git.debian.org/git/pkg-electronics/verilator.git
 Vcs-Browser: http://git.debian.org/?p=pkg-electronics/verilator.git
