## verilator 3.841

=== debian/changelog ===
verilator (3.841-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 06 Sep 2012 11:30:26 +0200

verilator (3.840-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 01 Aug 2012 11:36:02 +0200
