=== debian/changelog ===
verilator (3.845-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 10 Feb 2013 17:14:43 +0200

verilator (3.844-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Updated copyright years.
  * Refresh patch.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 13 Jan 2013 11:25:29 +0200

verilator (3.843-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Bumped Standards-Version to 3.9.4
    + Remove obsolete DMUA field
    + Use canonical URIs in VCS-* fields

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 03 Jan 2013 12:52:18 +0200
