=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9), autotools-dev, flex, bison
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.veripool.org/wiki/verilator
-Vcs-Git: git://git.debian.org/git/pkg-electronics/verilator.git
-Vcs-Browser: http://git.debian.org/?p=pkg-electronics/verilator.git
+Vcs-Git: git://anonscm.debian.org/pkg-electronics/verilator.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-electronics/verilator.git
 
 Package: verilator
 Architecture: any
