=== debian/changelog ===
verilator (3.856-1) unstable; urgency=medium

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 16 Mar 2014 21:30:31 +0200

verilator (3.855-1) unstable; urgency=low

  * New upstream release.
  * Refreshed shebang.diff patch.
  * debian/copyright: update copyright years

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 27 Jan 2014 10:44:06 +0200

verilator (3.854-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bumped Standards-Version to 3.9.5

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 03 Dec 2013 09:22:24 +0200

verilator (3.853-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 01 Oct 2013 23:09:16 +0200

verilator (3.852-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 30 Sep 2013 17:12:08 +0200
