=== debian/watch ===
version=3

http://www.veripool.org/projects/verilator/wiki/Installing /ftp/verilator-(.*)\.tgz
