## verilator 3.864

=== debian/changelog ===
verilator (3.864-1) unstable; urgency=medium

  * New upstream release.
  * debian/upstream/metadata: Add upstream metadata information
  * debian/control: Bump Standards-Version to 3.9.6

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 28 Sep 2014 12:18:43 +0200

verilator (3.862-1) unstable; urgency=medium

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 17 Jun 2014 19:59:50 +0300

verilator (3.860-1) unstable; urgency=medium

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 20 May 2014 17:30:12 +0300
