=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
 Build-Depends: debhelper (>= 9), autotools-dev, flex, bison
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.veripool.org/wiki/verilator
 Vcs-Git: git://anonscm.debian.org/pkg-electronics/verilator.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-electronics/verilator.git
