## verilator 3.872

=== debian/changelog ===
verilator (3.872-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches/shebang.diff: patch verilator_coverage
  * Install all manuals:
    + Added install_all_manpages.diff patch to generate/install manpages for
      verilator_profcfunc & verilator_coverage
    + Remove debian/manpages, debian/verilator_profcfunc.1
    + debian/links: added verilator_coverage_bin_dbg.1 -> verilator_coverage.1
      symlink.
  * debian/copyright: Update copyright format & years.
  * Added typos.diff patch to fix typos.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 06 Apr 2015 13:50:47 +0200

verilator (3.870-1) experimental; urgency=medium

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 14 Feb 2015 09:08:35 +0200

verilator (3.868-1) experimental; urgency=medium

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 23 Dec 2014 10:52:44 +0200

verilator (3.866-1) experimental; urgency=medium

  * New upstream release.
  * Added debian/gbp.conf to set debian branch to experimental.
  * Update my email address.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 26 Nov 2014 09:41:28 +0200
