=== test_sc/Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # This calls the object directory makefile.  That allows the objects to
 # be placed in the "current directory" which simplifies the Makefile.
 #
-# Copyright 2003-2012 by Wilson Snyder. This program is free software; you can
+# Copyright 2003-2015 by Wilson Snyder. This program is free software; you can
 # redistribute it and/or modify it under the terms of either the GNU
 # Lesser General Public License Version 3 or the Perl Artistic License
 # Version 2.0.
@@ -26,8 +26,8 @@
 
 ######################################################################
 ifneq ($(SYSTEMC_TESTING),)
-test_default:  precopy prep        preproc compile run
-test_debug:    precopy prep_dbg    preproc compile run
+test_default:  precopy prep        compile run
+test_debug:    precopy prep_dbg    compile run
 else
 test_default:  nosc
 test_debug:    nosc
@@ -43,9 +43,6 @@
 	$(PERL) $(VERILATOR_ROOT)/bin/verilator             $(VERILATOR_FLAGS)
 prep_dbg:
 	$(PERL) $(VERILATOR_ROOT)/bin/verilator $(DEBUG_ON) $(VERILATOR_FLAGS)
-
-preproc:
-	cd obj_dir ; $(MAKE) -j 1 -f ../Makefile_obj preproc
 
 compile:
 	cd obj_dir ; $(MAKE) -j 3 -f ../Makefile_obj
