=== debian/changelog ===
verilator (3.874-1) unstable; urgency=medium

  * Upload to unstable.
  * Drop patches that got merged upstream: install_all_manpages.diff,
    typos.diff
  * Add pkgconfig.diff patch to remove un-necessary 'libdir' field from
    pkgconfig file. lintian complained that this field had a multi-arch.
    value, yet the file is installed in /usr/share/pkgconfig

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 07 Jun 2015 16:06:17 +0200

verilator (3.872-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/patches/*: Added DEP-3 patch headers.
  * Remove debian/gbp.conf, not needed in master branch.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 26 Apr 2015 16:20:52 +0200
