=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: electronics
 Priority: optional
 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
-Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
+Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
 Build-Depends: debhelper (>= 9), autotools-dev, flex, bison
 Standards-Version: 3.9.6
 Homepage: http://www.veripool.org/wiki/verilator
