=== debian/changelog ===
verilator (3.900-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 3.900
  * Refresh patch
  * Update d/copyright
  * Update to Standards-Version 3.9.8, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 20 Jan 2017 10:31:18 +0100

verilator (3.890-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 3.890
  * Refresh patch
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 20 Dec 2016 23:45:19 +0100

verilator (3.874-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add libfl-dev to Build-Depends.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #846454)
  * Use new and secure URL for Vcs-* fields

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 16 Dec 2016 20:51:50 +0100
