=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
-Build-Depends: debhelper (>= 9), autotools-dev, flex, bison
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), autotools-dev, flex, bison, libfl-dev
+Standards-Version: 3.9.8
 Homepage: http://www.veripool.org/wiki/verilator
-Vcs-Git: git://anonscm.debian.org/pkg-electronics/verilator.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-electronics/verilator.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-electronics/verilator.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-electronics/verilator.git
 
 Package: verilator
 Architecture: any
