## verilator 3.906

=== debian/changelog ===
verilator (3.906-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.906
  * Update to Standards-Version 4.0.0
    - Use HTTPS URL for d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 16 Jul 2017 22:21:21 +0200
