=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
 Build-Depends: debhelper (>= 9), autotools-dev, flex, bison, libfl-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.veripool.org/wiki/verilator
 Vcs-Git: https://anonscm.debian.org/git/pkg-electronics/verilator.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-electronics/verilator.git
